Error de versión XDF

Problema

Mientras se ejecuta en RRE v6.1 estoy recibiendo el mensaje de error siguiente:

> varinfo <-rxGetInfoXdf (dataName, getVarInfo = TRUE)
Error en rxCall ("RxGetInfo", params):
Esta es una versión antigua de un archivo de datos y no se puede leer.

Solución

El mensaje de error se ha redactado mal, pero se ha producido un cambio en el formato de archivo de .xdf entre las versiones 6.x y versión 7.x que puede evitar que los archivos XDF escritos en la versión más reciente de la lectura de versiones anteriores.

Si necesita leer el archivo .xdf, debe utilizar una de las versiones posteriores. o puede modificar los datos mediante rxXdfToText en versión 7.x y crea el archivo delimitado y, a continuación, utilizar rxTextToXdf en v 6.x para crear una versión downrev del archivo xdf.

¿Necesita más ayuda?

Ampliar sus conocimientos
Explorar los cursos
Obtener nuevas características primero
Unirse a Microsoft Insider

¿Le ha sido útil esta información?

¡Gracias por sus comentarios!

Gracias por sus comentarios. Quizá le interese ponerse en contacto con uno de nuestros agentes de soporte de Office.

×